/**
 * Global styles
 */
body {
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-size: 14px;
    background: #f5f5f5;
}
a {
    text-decoration: none;
}
a:before {
    transition: background-color 300ms ease-out 0s;
}
img {
    max-width: 100%;
}
.text-right {
    text-align: right;
}

h1,
.alpha,
.page-title h1 {
    font-size: 3em;
    line-height: 1.2em;
}
    @media only screen and (max-width: 767px) {
        h1,
        .alpha,
        .page-title h1 {
            font-size: 2em;
        }
        h2,
        .beta,
        .page-title h2 {
            font-size: 1.5em;
        }
    }

/**
 * Forms
 */
label.required {
    position: relative;
}
input[type="checkbox"] + label {
    display: inline;
}

button.calendar.no-func {
    cursor: default;
}

/* Prevents select boxes from getting all pixelated in FF (Mac) */
select {
    font-size: 12px;
}

/**
 * Icons
 */
.icon {
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    margin-right: 1em;
    height: 20px;
    width: 20px;
}
.svg .icon {
    background-size: 100% 100%;
}
/* Shopping cart */
.svg .icon.icon-cart {
    background-image: url('../images/cart_light.svg');
}
.no-svg .icon.icon-cart {
    background-image: url('../images/cart_light.png');
}
/* Key */
.svg .icon.icon-key {
    background-image: url('../images/key.svg');
}
.no-svg .icon.icon-key {
    background-image: url('../images/key.png');
}
.icon.icon-key {
    position: relative;
    top: 2px;
    width: 11px;
    margin-right: 9px !important;
}
/* Arrow right */
.icon.icon-arrow-right {
    float: right;
    margin-right: 0;
    margin-left: 1em;
    background-position: -305px 303px;
    -moz-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
}
.lt-ie9 .icon-arrow-right {
    display: none;
}
/* Star */
.svg .icon.icon-star {
    background-image: url('../images/star_light.svg');
}
.no-svg .icon.icon-star {
    background-image: url('../images/star_light.png');
}
/* Remove */
.svg .icon.icon-remove {
    background-image: url('../images/remove.svg');
    background-position: center center;
}
.no-svg .icon.icon-remove {
    background-image: url('../images/remove.png');
    background-position: center center;
}
/* Print */
.icon-print {
    padding-left: 40px;
    position: relative;
}
.icon-print:before {
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
    background: url('../images/icon_print.png') #000;
    margin-right: 10px;
    position: absolute;
    top: -2px;
    left: 0;
}
    .svg .icon-print:before {
        background-image: url('../images/icon_print.svg');
    }
@media only screen and (max-width: 767px) {
    .icon-print {
        padding-left: 0;
    }
    .icon-print:before {
        display: none;
    }
}

/* Mobile icons */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi) {
    .icon {
        background-image: url('../images/sprite-flat@2x.png');
        background-size: 250px 250px;
        height: 25px;
        width: 25px;
    }
    .icon.icon-cart {
        background-position: 0 -4px;
    }
    .icon.icon-key {
        background-position: -50px -82px;
    }
    .icon.icon-arrow-right {
        background-position: -88px -58px;
    }
    .icon.icon-star {
        background-position: -22px -3px;
    }
    .icon.icon-remove {
        background-position: -216px -116px;
    }
}

/**
 * Header
 */
.logo {}
    .logo img {
        display: block;
        margin: 0 auto;
    }
@media only screen and (max-width: 767px) {
    h1.logo {
        text-align: center;
    }
        h1.logo img {
            max-height: 40px;
        }
}

/**
 * Top menu
 */
.top-menu {
    display: none;
    text-align: right;
    padding: 8px;
}
    .top-menu a {
        margin-left: 10px;
        color: #fff;
        text-decoration: none;
    }
    .top-menu .mobile-menu-trigger,
    .top-menu .mobile-menu-trigger span {
        display: none;
    }
    .top-menu .search {
        float: right;
        margin-left: -22px;
        padding-left: 31px;
        width: 100%;
    }
        .top-menu .search .quick-search input {
            width: 100%;
        }

@media only screen and (max-width: 767px) {
    .top-menu {
        display: block;
        text-align: left;
    }
    .top-menu .links {
        display: none;
    }
    .top-menu .mobile-menu-trigger {
        display: block;
        float: left;
        position: relative;
        margin-left: 0;
        width: 22px;
        height: 31px;
    }
    .top-menu .mobile-menu-trigger:before {
        content: "";
        position: absolute;
        top: 14px;
        display: block;
        background: #fff;
        height: 4px;
        width: 100%;
        box-shadow: 0 -10px 0 #fff, 0 10px 0 #fff;
        font-size: 24px;
    }
}

/**
 * Dropdown
 */
.drop > a {
    position: relative;
}
.drop > a:after {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    content: '';
    display: inline-block;
    height: 8px;
    margin-left: .5em;
    width: 13px;
    position: relative;
    bottom: 2px;
}
.svg .drop > a:after {
    background-image: url('../images/arrow_down.svg');
}
.no-svg .drop > a:after {
    background-image: url('../images/arrow_down.png');
}
.drop.active > a:after {
    content: '';
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -0-transform: rotate(180deg);
    transform: rotate(180deg);
}
.drop .icon {
    margin-right: 0;
}
#shop-menu .drop a {
    min-width: 10em;
}

/**
 * Main menu
 */

.top-bar-row a {
    font-size: 16px;
}
.header-container {
    margin-bottom: 40px;
    background: #fff;
}
.main-menu {
    background: none;
    text-align: center;
}
    .main-menu:after {
        display: table;
        clear: both;
        content: "";
    }
    .main-menu a {
        display: block;
        color: #333333;
        text-decoration: none;
        padding: 10px 15px;
    }
        .main-menu a:hover {}
    .main-menu ul,
    .main-menu li {
        padding: 0;
        margin: 0;
        list-style-type: none;
        text-transform: uppercase;
    }
    .main-menu ul {
        display: none;
    }
    .main-menu li {
        box-sizing:border-box;
        position: relative;
        display: inline-block;
    }
    .main-menu li ul {
        box-sizing:border-box;
        display: none;
        position: absolute;
        left: 0;
        z-index: 1000;
    }
    .main-menu li.active {
        margin: -1px;
    }
    .main-menu li.active > a {
        border: 1px solid #1b3d94;
        border-bottom: none;
    }
    .main-menu li.expandable > a {
        font-weight: 700;
    }
    .main-menu li.expandable:after {
        content: "";
        display: block;
        position: absolute;
        bottom: -2px;
        left: 50%;
        width: 0px;
        height: 0px;
        margin-left: -10px;
        border-style: solid;
        border-width: 0 10px 10px 10px;
        /* Prevent jagged edges in FF */
        -moz-transform: scale(1.01337);
    }
    .main-menu li.active ul {
        background: #fff;
        border: 1px solid #1b3d94;
        border-top: none;
        display: block;
        text-align: left;
        width: 100%;
    }
    .main-menu li li {
        display: block;
    }
    .main-menu li li:hover {
        background: #f1f1f1;
    }
/* Sub menu */
.sub-menu {
    box-shadow: 0 1px 1px #aaa;
    position: relative;
}
.sub-menu.expanded {
    display: block;
}
    .sub-menu li {
        display: block;
        float: left;
    }


    .sub-menu li.drop > a {
        font-weight: bold;
    }
    .sub-menu a {
        color: #fff;
        display: block;
        padding: 1em;
        text-transform: uppercase;
        text-decoration: none;
    }
    .sub-menu li ul {
        visibility: hidden;
        padding: 1em;
        position: absolute;
        top: 50px;
        opacity: 0;
        z-index: 1;
        max-width: 71.1428571em;
        -webkit-transition: all .25s ease;
           -moz-transition: all .25s ease;
            -ms-transition: all .25s ease;
             -o-transition: all .25s ease;
                transition: all .25s ease;
    }
        .lt-ie9 .sub-menu li ul {
            width: 945px;
        }
        .sub-menu li ul:after {
            content: "";
            display: block;
            height: 1px;
            position: absolute;
            bottom: 1em;
            left: 0;
            right: 0;
        }
        .sub-menu li ul:before {
            content: "";
            width: 0px;
            height: 0px;
            border-style: solid;
            border-width: 0 9px 6px 9px;
            border-color: transparent;
            display: block;
            position: absolute;
            top: -6px;
            left: 53px;
            /* Prevent jagged edges in FF */
            -moz-transform: scale(1.01337);
        }
            .lt-ie9 .sub-menu li ul:before {
                display: none;
            }
    .sub-menu li > a {
        line-height: 130%;
    }
    .sub-menu li.active ul {
        visibility: visible;
        top: 61px;
        opacity: 1;
        box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    }
        .lt-ie9 .sub-menu li.active ul {
            top: 53px;
        }
    .sub-menu li ul a {
        text-transform: none;
    }
    .sub-menu .indicator {
        background: url('../images/arrow_up.png') no-repeat;
        height: 20px;
        left: 0;
        position: absolute;
        top: -12px;
        transition: .5s;
        width: 20px;
    }
    .sub-menu li li {
        margin: 0 1%;
        width: 31%;
    }
    .sub-menu li li.first {
        width: 97%;
    }

    .sub-menu li li :hover {
        font-weight: bold;
    }

    .sub-menu li .selected {
        font-weight: bold;
        background-color:rgba(255, 255, 255, 0.5);
        padding-left: 10px;
    }

    .sub-menu li li a {
        padding: .5em 0;
    }
    .svg .sub-menu .drop a:after {
        background-image: url('../images/arrow_down_light.svg');
    }
    .no-svg .sub-menu .drop a:after {
        background-image: url('../images/arrow_down_light.png');
    }
/* Tablet */
@media only screen and (max-width: 905px) {
    .sub-menu li > a {
        font-size: 1em;
        line-height: 170%;
    }
}
@media only screen and (max-width: 815px) {
    .sub-menu li > a {
        font-size: .9em;
    }
}
/* Mobile */
@media only screen and (max-width: 767px) {
    #mainMenu {
        display: none;
    }
    .header-container {
        margin-bottom: 1em;
    }

}
#mobileMenu {}
    #mobileMenu a.mm-subopen {
        background: #333333;
    }
    #mobileMenu a.mm-subopen:after {
        border-color: #fff !important;
    }
    /* Category section */
    #mobileMenu li.mm-label {
        font-size: 1.2em;
        line-height: 40px;
    }
    /* Account section */
    #mobileMenu li.account {
        background: #333333;
        border-bottom-color: #525252;
    }
        #mobileMenu li.account a{
            color: #fff;
        }
    #mobileMenu li.mm-label.account {
        background: #242424;
        color: #BBB8B1;
    }

/**
 * Quick search
 */
.quick-search-container {
    float: right;
}
.quick-search {
    margin: 11px 0 0;
}
    .quick-search:after {
        content: "";
        display: table;
        clear: both;
        white-space: nowrap;
    }
    .quick-search input,
    .quick-search button {
        box-shadow: none;
        border: none;
        margin: 0;
        -webkit-appearance: none;
        -webkit-border-radius: 0;
        height: 31px;
    }
    .quick-search input {
        font-size: 16px;
        padding: 0 31px 0 0.5em;
        float: left;
        width: 213px;
        margin-right: -31px;
    }
        .quick-search input:focus {
            background: #fff;
        }
    .quick-search button,
    .quick-search button:hover {
        background-position: center center;
        background-size: 100% 100%;
        float: left;
        top: 3px;
        width: 25px;
        height: 25px;
    }
    .svg .quick-search button {
        background-image: url('../images/lupe.svg');
    }
    .no-svg .quick-search button {
        background-image: url('../images/lupe.png');
    }
    .search-autocomplete {}
        .search-autocomplete ul {
            border: 1px solid #fff !important;
            border-top: none !important;
        }
        .search-autocomplete li {
            display: block;
            float: none;
            background: #fff !important;
        }
        .search-autocomplete li:hover,
        .search-autocomplete li.selected {
            background: #fafafa !important;
        }
@media only screen and (max-width: 1024px) {
    .quick-search {
        margin: 10px;
    }
    .quick-search .form-search {
        margin: 8px 0 0;
    }
    .quick-search input {
        width: 120px;
    }
}
@media only screen and (max-width: 767px) {
    .quick-search,
    .quick-search .form-search {
        margin: 0;
    }
}

/**
 * Search
 */
.catalogsearch-result-index {}
    .catalogsearch-result-index .sidebar .block-title,
    .catalogsearch-result-index .sidebar .block-content .block-subtitle {
        display: none;
    }

/**
 * Breadcrumbs
 */
.breadcrumbs {
    background: none;
    border: none;
    padding: 1em 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #777;
}
    .breadcrumbs > li {
        font-size: 1em;
    }
    .breadcrumbs a {
        text-decoration: none;
        text-transform: none;
    }
    .breadcrumbs span {
        color: #777;
        text-transform: none;
    }

/**
 * Messages
 */
.messages {
    clear: both;
    margin-bottom: 20px;
}
    .messages li:last-child {
        margin-bottom: 0!important;
    }

/**
 * Buttons
 */
.button,
.button span {
    border: none;
    box-shadow: none;
}
.button:active {
    box-shadow: inset 0 0 9px rgba(0,0,0,0.5);
}
.title-buttons:after {
    content: "";
    display: table;
    clear: both;
}

/**
 * Login page
 */
.customer-account-login .header-container,
.customer-account-logoutsuccess .header-container {
    /* Menu usually adds this border */
    border-bottom: 1px solid #ccc;
}

.account-login {}
    .account-login .login-text {
        float: right;
    }
    .account-login .login-form {
        float: left;
    }
    .account-login .messages {
        padding-top: 0;
    }
    .account-login .page-title {
        text-align: left;
    }
    .account-login label {
        font-size: 1.1em;
    }

    .account-login .input-box + label {
        display: inline;
    }
    .account-login .checkbox {
        margin: 0;
    }
    .account-login .buttons-set {
        border: none;
    }

/**
 * Product page
 */
.product-view {}
    .product-view .product-name h1 {
        font-size: 3.6em;
        margin-top: 0;
    }
    .product-view .short-description {
        margin-top: 0;
        margin-bottom: 2em;
    }
    .product-view .availability {
        font-weight: 700;
        margin-bottom: 1em;
    }
        .product-view .availability .quantity,
        .product-view .availability .can-order-note {
            font-weight: 400;
        }

    .product-view .product-details {
        margin-bottom: 70px;
    }

    .product-view .add-to-favorite {
        text-align: right;
    }

@media only screen and (max-width: 767px) {
    .product-view .product-image {
        text-align: center;
    }
    .product-img-box .more-views  {
        display: none;
    }

    .product-view .product-name h1 {
        font-size: 1.5em;
    }
    .product-view .short-description {
        margin-bottom: 1em;
    }
    .product-view .product-details {
        margin-bottom: 30px;
    }

    .product-view .add-to-favorite {
        text-align: left;
    }
}

/* Add-to-box */
.price-box .price {
    color: #222222;
    font-size: 1.2em;
}

.add-to-cart {}
    .add-to-cart label,
    .add-to-cart input,
    .add-to-cart button {
        display: inline;
        margin: 0;
        margin-right: .5em;
        vertical-align: top
    }
    .add-to-cart label {
        font-size: 16px;
        font-weight: 400;
        line-height: 32px;
        font-weight: 500;
    }
    .add-to-cart .input-text.qty {
        margin-bottom: 0;
        font-size: 1em;
        text-align: center;
        height: 36px;
        padding-left: 1em;
        padding-right: 1em;
        width: 50px;
    }

/* Product image */
.product-img-box .product-image {
    margin-bottom: 1em;
}
.product-img-box .more-views li {
    float: left;
    margin-right: 1em;
}
.product-img-box .more-views li:last-child {
    margin-right: 0;
}

/* Details */
.product-details {}
    .product-details h3,
    .related-products > h2 {
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        font-size: 1.8em;
        padding: 8px 0 10px;
        line-height: 1;
        font-weight: normal;
    }
@media only screen and (max-width: 767px) {
    .product-details h3,
    .related-products > h2 {
        font-size: 1.2em;
    }
}

.details-list {
    overflow: hidden;
}
    .details-list dt,
    .details-list dd {
        float: left;
        margin-bottom: 5px;
    }
    .details-list dt {
        clear: left;
        padding-right: 10px;
        width: 20%;
        font-weight: 700;
    }
    .details-list dt:after {
        content: ":";
    }
    .details-list dd {
        clear: right;
        width: 80%;
    }
    /* Remove margin from two last elements */
    .details-list :nth-last-child(-n+2) {
        margin-bottom: 0;
    }

@media only screen and (max-width: 767px) {
    .details-list dt,
    .details-list dd {
        width: 50%;
    }
}

/**
 * Related products
 */
.related-products {
    margin-top: 70px;
}
    .related-products > h2 {
        margin-bottom: 1em;
    }

@media only screen and (max-width: 767px) {
    .related-products {
        margin-top: 30px;
    }
}

/**
 * Data table
 */
.data-table {
    margin-bottom: 0;
    background: transparent;
}
    .data-table a {
        color: #222;
    }
    .data-table thead th {
        border-bottom: 1px solid #CFCFCF;
        color: #333333;
        font-weight: 700;
    }
    .data-table tbody td {
        border-color: #CFCFCF;
    }
    .data-table th {
        padding: 1em 6px;
        font-size: 1em;
    }
    .data-table td {
        padding: 1em 6px;
    }
    .data-table img {
        max-width: none;
    }
    .data-table .odd tr,
    .data-table tbody tr:nth-of-type(odd) {
        background: #fff;
    }
    .data-table .even tr,
    .data-table tbody tr:nth-of-type(even) {
        background: transparent;
    }
    .data-table tbody.even tr {
        background: transparent;
    }

    .data-table tfoot {
        border-bottom: none;
    }
        .data-table tfoot tr {
            background-color: #fff;
        }

/**
 * Product list
 */

.products-grid .item {
    text-align: center;
    margin-bottom: 2em;
}
.products-grid .item figure {
    margin-bottom: 1em;
}
.products-grid .item.first {
    clear: left;
}
.products-grid .item:last-child {
    float: left;
}
.products-grid .item .product-image {
    padding-top: 70%;
    position: relative;
    display: block;
}
.products-grid .item .product-image figure {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.products-grid .item .product-image figure img {
    max-width: 100%;
    max-height: 100%;
}
.products-grid .text-top {
    min-height: 6em;
}
.products-grid .price-label {
    color: #888888;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 5px;
}
.products-grid .old-price {
    display: none;
}
.products-grid .product-name {
    font-size: 1.2em;
    font-weight: normal;
}
.products-grid .product-name a,
.products-grid .title a,
.products-grid a {
    color: #222222;
    text-decoration: none;
}
.products-grid button {
    display: block;
    width: 100%;
}
.special-price .price {
    color: #2baddf;
}
.product-name, .products-grid .title {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.55;
    margin: 0;
}
.products-grid .description {
    font-size: 1em;
    font-weight: normal;
    color: #555;
}
.price-box {
    padding: 5px 0 15px 0;
    margin: 0;
}
.products-grid .price-box {
/*
    display: none;
*/
}
.products-grid .add-to-favorite {
    display: block;
    margin: 1em 0;
}
@media only screen and (max-width: 767px) {
    .products-grid .item.first {
        clear: none;
    }
    .products-grid .item:nth-child(odd) {
        clear: left;
    }
    .products-grid .item .product-image img {
        max-height: none;
    }
}

/**
 * Icons
 */

/* Teash */
.btn-remove2 {
    background: url(../images/icon_trash.png) no-repeat;
    height: 24px;
    width: 24px;
}

/* Favorites */
.add-to-favorite {
    margin-bottom: 10px;
}
.add-to-favorite a:before {
    content: "";
    display: inline-block;
    width: 23px;
    height: 23px;
    background: url('../images/icon_star_outline.png') top left no-repeat;
    vertical-align: text-bottom;
    margin-right: 5px;
}
    .svg .add-to-favorite a:before {
        background-image: url('../images/icon_star_outline.svg');
    }
    .add-to-favorite a:hover:before,
    .add-to-favorite.is-favorite a:before,
    .add-to-favorite a:active:before {
        background-image: url('../images/icon_star.png');
    }
        .svg .add-to-favorite a:hover:before,
        .svg .add-to-favorite.is-favorite a:before,
        .svg .add-to-favorite a:active:before {
            background-image: url('../images/icon_star.svg');
        }

/**
 * Large, centered headings
 */
.cms-index-index .col-main > .std h1,
.page-title {
    color: #333333;
    text-align: center;
    margin: 0 0 45px;
}
.page-title h1 {
    margin: 0;
}
@media only screen and (max-width: 767px) {
    .cms-index-index .col-main > .std h1,
    .page-title {
        margin-bottom: 16px;
    }
}

.catalog-category-view .page-title h2 {
    font-weight: 200;
    line-height: 2em;
}

/**
 * Category page / Search page
 */
.toolbar {
    overflow: hidden;
    padding: 10px 0;
    font-size: 14px;
    display: table;
    width: 100%;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-bottom: 2em;
    line-height: 1.7em;
}
    .toolbar .wrap {
        display: table-row;
    }
    .toolbar .left {
        display: table-cell;
        width: 33%;
        float: none !important;
    }
    .toolbar .center {
        text-align: center;
        display: table-cell;
        width: 33%;
    }
    .toolbar .right {
        display: table-cell;
        width: 33%;
        text-align: right;
        float: none !important;
    }
    .toolbar .category-title {
        float: left;
        font-weight: normal;
        margin: 0;
        font-size: 24px;
    }
    .toolbar label {
        display: inline;
        font-size: 1em;
        font-weight: normal;
    }
    .toolbar select {
        margin: 0;
    }
    .toolbar .view-mode span {
        font-weight: bold;
    }
    .toolbar .top-row {
        margin-bottom: .5em;
        padding-bottom: .5em;
        border-bottom: 1px solid #ddd;
    }
    .toolbar .top-row .right {
        padding-top: 6px;
    }
    .toolbar .sort-by a {
        position: relative;
        bottom: 2px;
    }
    .toolbar .pages {}
        .toolbar .pages a {
            color: #444;
        }
        .toolbar .pages ol,
        .toolbar .pages li {
            display: inline;
        }
        .toolbar .pages li.current {
            font-weight: bold;
        }
@media only screen and (max-width: 767px) {
    .toolbar .tools {
        float: none;
        display: block;
    }
    .toolbar .category-title {
        float: none;
    }
    .toolbar .tools .pager,
    .toolbar .tools .view-mode,
    .toolbar .tools .sort-by {
    }
}
@media only screen and (max-width: 350px) {
    .toolbar {
        font-size: 12px;
    }
}

/**
 * Shopping cart page
 */
.cart-table {
    border-bottom: 0;
}
    .cart-table .product-name {
        margin: 0;
        font-size: 1.3em;
    }
    .cart-table .notice {
        font-weight: 400;
        font-size: 1.1em;
    }
    .cart-table thead {
        /*
        display: none;
        */
    }
    .cart-table td {
        vertical-align: middle;
    }
    .cart-table button {
        margin: 0;
    }
    .cart-table .quantity {
        font-size: 16px;
        width: 1%;
        white-space: nowrap;
    }
        .cart-table .quantity input {
            text-align: center;
            margin-left: 10px;
        }

    .cart-table tbody tr,
    .cart-table tfoot tr {
        background: transparent;
    }
        .cart-table tfoot td {
            padding: 3em 0 2em;
        }

.totals {}
    .totals tr {
        background: #fff;
    }

    .totals .checkout-types {
        padding-right: 10px;
    }
        .totals .checkout-types button {
            margin: 0;
        }

.cart .totals {
    border-top: 1px solid #CFCFCF;
    border-bottom: 1px solid #CFCFCF;
}

.cart .continue-shopping {
    font-weight: 700;
}

@media only screen and (max-width: 767px) {
    /* Hide image, and make sure it doesn't take any width */
    .cart-table thead th:nth-child(1),
    .cart-table tbody td:nth-child(1) {
        padding: 0;
        font-size: 0;
    }
        .cart-table .product-image {
            display: none;
        }
    .cart-table td {
        padding: .5em .5em;
    }
    .cart-table tfoot td {
        padding-top: 2em;
        padding-bottom: 1em;
    }
    .cart-table button {
        padding: 7px 7px;
    }
}
@media only screen and (max-width: 640px) {
    .cart-table .quantity-label {
        display: none;
    }
    .cart .totals {
        padding: 0;
    }
    .cart .totals td,
    .totals .checkout-types {
        padding: .5em;
    }
}

/**
 * Checkout page
 */
.onepage-checkout {}
    .onepage-checkout .buttons-set {
        overflow: hidden;
        line-height: 36px;
        padding: 1em 0;
    }
        .onepage-checkout .buttons-set .please-wait {
            margin-right: 10px;
        }
        .onepage-checkout .buttons-set p,
        .onepage-checkout .buttons-set button {
            margin-bottom: 0;
        }
    .onepage-checkout .delivery-date {
        float: left;
    }
        .onepage-checkout .delivery-date label {
            display: inline;
            float: left;
        }
        .onepage-checkout .delivery-date input {
            display: inline;
            float: left;
            width: 133px;
            height: 36px;
            margin: 0 1em;
        }
    /* Table */
    .onepage-checkout thead th {
        border-bottom-width: 1px;
        font-size: 1em;
    }
@media only screen and (max-width: 767px) {
    .onepage-checkout .delivery-date,
    .onepage-checkout .buttons-set .f-right {
        clear: both;
        display: block;
        float: none !important;
        text-align: left;
    }
    .onepage-checkout .delivery-date {
        overflow: hidden;
        margin: 1em 0 .5em;
    }
    .onepage-checkout .buttons-set button.button {
        float: none;
        width: 100%;
    }
}

/**
 * Footer
 */
.footer-container {
    background: #fff;
    border-top: 1px solid #ccc;
    margin-top: 1em;
}
    .footer {
        padding: 1.5em 0;
        font-size: 11px;
        text-align: center;
        color: #595959;
    }
        .footer p {
            margin: 0;
        }
@media only screen and (max-width: 900px) {
    .footer {
        font-size: 1em;
        padding: 1em;
    }
}

/**
 * Sidebar
 */
.sidebar {
    padding: 1em auto;
    margin-bottom: 2em;
}
    .sidebar .currently .value {
        padding: 15px 0;
    }
    .sidebar .currently .label {
        width: 100%;
        border-bottom: 1px solid #CCCCCC;
        border-top: 1px solid #CCCCCC;
        font-size: 1.8em;
        font-weight: 400;
        line-height: 1.5em;
        margin: 0px;
        padding: 3px 0px 4px;
        background: transparent;
        text-align: left;
        color: black;
    }
    .sidebar .actions {
        display: none;
    }
    .block-layered-nav .currently .btn-previous,
    .block-layered-nav .currently .btn-remove {
        position: inherit;
        padding: 0;
        margin-top: 14px;
        top: auto;
        left: auto;
    }
    .block-layered-nav .currently .btn-remove {
        border: none;
        float: left;
        margin: 0 5px 0;
        position: relative;
        right: auto;
    }
    .sidebar .block-layered-nav .current strong,
    .sidebar .block-layered-nav a {
        border: 0;
    }
    .sidebar .block-cart {
        border-top: 1px solid #ccc;
        margin: 1em 0;
        padding: 1em 0;
    }
        .sidebar .block-cart .block-title a {
            color: #222;
            font-size: 1em;
        }
        .sidebar .block-cart .summary {
            margin: 1em 0;
            padding: 1em 0;
        }
        .sidebar .block-cart .actions {
            border-top: none;
        }

    .sidebar .block-layered-nav .currently {
        border-bottom: 1px solid #ccc;
    }
    /**
     * Hacketyhack! If we have both an active filter and available filters we
     * don't want to display the title of both of them as the title would be the
     * same.
     */
    .sidebar .block-layered-nav .currently ~ #narrow-by-list dt {
        display: none;
    }

    .sidebar .block-layered-nav {}
        .sidebar .block-layered-nav dt {
            border-top: 1px solid #ccc;
            border-bottom: 1px solid #ccc;
            font-size: 1.8em;
            font-weight: normal;
            margin: 0;
            padding: 3px 0 3px;
            line-height: 1.5em;
        }
        .sidebar .block-layered-nav dd {
            margin-bottom: 55px;
        }
            .sidebar .block-layered-nav dd dd {
                margin-bottom: 0;
            }
            .sidebar .block-layered-nav dd dt {
                font-size: 1.5em;
                margin-bottom: 10px;
                border-bottom: none;
            }
        .sidebar .block-layered-nav li {
            margin: 0;
        }
            .sidebar .block-layered-nav .current strong,
            .sidebar .block-layered-nav a {
                padding: 15px 0;
                display: block;
                border-bottom: 1px solid #ccc;
            }
            .sidebar .block-layered-nav .current a {
                font-weight: 700;
            }
            .sidebar .block-layered-nav li a {
                font-size: 1em;
                color: #333;
                font-weight: 500;
            }
            .sidebar .block-layered-nav li.active {
            }
            .sidebar .block-layered-nav li.active > a {
                padding-left: 14px;
                position: relative;
            }
            .sidebar .block-layered-nav li.active > a:before {
                content: "";
                width: 4px;
                display: block;
                position: absolute;
                left: 0;
                top: -1px;
                bottom: -1px;
            }
            .sidebar .block-layered-nav li li {
                background: #DDDDDD;
                padding-bottom: 0 !important;
                padding-left: 10px;
                border-bottom: none;
            }
            .sidebar .block-layered-nav li li a {
                margin-bottom: 0 !important;
                background: #e9e9e9;
                padding-left: 14px;
                font-weight: 100;
            }
            .sidebar .block-layered-nav li li li a {
                background: #ccc;
            }
            .sidebar .block-layered-nav li li li li a {
                background: #bbb;
            }
    @media only screen and (max-width: 767px) {
        .sidebar .block-layered-nav {
            display: none;
        }
    }
    .sidebar .input-wrap {
        float: left;
        padding-right: 40px;
        width: 100%;
    }
    .sidebar .input-wrap input {
        padding: 0 0 0 0.5em;
        height: 31px;
        font-size: 16px;
    }
    .sidebar button {
        float: right;
        height: 31px;
        padding: 0;
        border: none;
        margin-left: -40px;
        text-indent: 9999px;
        width: 31px;
        overflow: hidden;
    }
    .sidebar .input-wrap  label {
        clear: both;
    }
    .sidebar .search {
        margin: 1em 0;
    }
    .sidebar .search:after {
        content: "";
        display: table;
        clear: both;
    }
    .sidebar .search button {
        background: url('../images/sprite-flat.png') no-repeat -225px 5px #000;
        margin-bottom: 0;
    }
    .sidebar .calendar button {
        background: url('../images/cal.png') no-repeat;
    }

/**
 * Order history
 */
.order-history {
    margin-bottom: 2em;
}
    .order-history .order {
        border-bottom: 1px solid #ccc;
        padding: 1em 0;
        overflow: hidden;
        position: relative;
    }
        .order-history .order:last-child {
            border-bottom: none;
        }
        .order-history .order dl {
            overflow: hidden;
            margin-bottom: -1em;
        }
        .order-history .order dt {
            clear: left;
            float: left;
            margin: 0 1em 1em 0;
            font-weight: bold;
        }
        .order-history .order dd {
            float: left;
            margin: 0 1em 1em 0;
        }
        .order-history .order .links {
            position: absolute;
            bottom: 0;
            right: 0;
            margin-bottom: 1em;
        }
            .order-history .order .links .icon {
                float: none;
                vertical-align: middle;
                margin-left: 0;
            }
    .order-history .toolbar {
        margin-bottom: 0;
    }
        .order-history .toolbar .amount {
            float: left;
            margin: 0 -100% 0 0;
        }
        .order-history .toolbar .pages {
            text-align: center;
        }
        .order-history .toolbar .limiter {
            display: none;
        }
@media only screen and (max-width: 767px) {
    .order-history .toolbar .amount {
        display: none;
    }
    .order-history .order .links {
        position: static;
        margin-bottom: 0;
        margin-top: 1em;
    }
}

/**
 * Account page & address list
 */
.box-account {}
    .box-account .box-head {
        background: none;
        font-size: 24px;
    }
    .addresses-list h2,
    .box-account .box-head h2 {
        background: none;
        border-bottom: 1px solid #CCCCCC;
        border-top: 1px solid #CCCCCC;
        color: #000;
        display: block;
        float: none;
        font-size: 1.1em;
        line-height: 2em;
        margin-bottom: 20px;
        text-align: left;
        width: 100%;
    }
    .addresses-list h2 {
        font-size: 26px;
    }
    .box-account .box .box-title {
        background: none;
        padding: 0;
    }
        .box-account .box .box-title h3 {
            color: #000;
            font-size: 20px;
            font-weight: normal;
        }
        .box-account .box .box-title a {
            color: #000;
        }
    .box-account .box .box-content {
        padding: 0;
    }
        .box-account .box .box-content > div {
            margin-bottom: 15px;
        }
        .addresses-list .addresses-primary h3,
        .box-account .box .box-content h4 {
            font-size: 16px;
            font-weight: bold;
            line-height: 1.25;
            margin: 0 0 8px;
        }
        .box-account .box .box-content p,
        .box-account .box .box-content address {
            line-height: 1.35;
            margin: 0 0 3px;
        }

/**
 * View order
 */
.order-info-buttons {
    overflow: hidden;
    font-size: 16px;
}
    .order-info-buttons .separator {
        margin: 0 10px;
    }
    .order-info-buttons.bottom {
        margin-top: 1em;
    }
.order-info ul {
    overflow: hidden;
    font-size: 24px;
    border: 1px solid #ccc;
    border-width: 1px 0;
}
.order-info li {
    border: none;
    padding: 0;
    margin-left: 1em;
    line-height: 2em;
}
.order-info li.first {
    margin-left: 0;
}
.order-info li a {
    color: #888;
    padding: 0;
}
.order-info li a:hover {
    background: transparent;
}
.order-info li.current {
    background: transparent;
    color: #000;
    font-weight: bold;
    padding: 0;
}
.order-info h2.title {
    font-size: 1.8em;
    line-height: 2em;
    border: 1px solid #ccc;
    border-width: 1px 0;
}
.order-info-box h2 {
    font-size: 16px;
}
.order-date {
    margin: 1em 0;
}
.order-info-box .box {
    margin-bottom: 1em;
}

.shipment-item {}
    .shipment-item h2 {
        font-size: 1.2em;
        float: left;
    }
    .shipment-item .tracking-numbers {
        margin-bottom: 0;
        float: right;
    }
    .shipment-item table {
        clear: both;
    }
    .shipment-item table caption {
        display: none;
    }

.shipments {}
    .shipments .shipment-item  {
        margin-top: 1em;
        padding-bottom: 1em;
        padding-top: 2em;
    }
    .shipments .order-links {
        text-align: right;
    }

.order-items .shipments {
    margin-bottom: 1em;
}
.order-items .price {
    display: none;
}

@media only screen and (max-width: 767px) {
    .shipment-item .tracking-numbers,
    .shipment-item h2 {
        float: none;
    }
}


#order-info-tabs {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1em;
}
    #order-info-tabs:after {
        content: "";
        display: table;
        clear: both;
    }
    #order-info-tabs li {
        border: 1px solid #ccc;
        float: left;
        margin-right: 10px;
        padding: 10px;
        font-size: 1.3em;
        background: #fff;
        position: relative;
        top: 1px;
    }
        #order-info-tabs li a {
            color: #000;
        }
            #order-info-tabs li a:hover {
                text-decoration: none;
            }
    #order-info-tabs li.current {
        background: #f5f5f5;
        border-bottom-color: #f5f5f5;
    }
@media only screen and (max-width: 767px) {
    .my-account .page-title h1 {
        font-size: 1em;
    }

    .order-info-buttons {
        font-size: 1em;
        margin-bottom: 1em;
    }
        .order-info-buttons .back-link {
            display: none;
        }
        .order-info-buttons .right {
            clear: left;
            float: none!important;
        }

    .order-items h2,
    .order-info ul li {
        font-size: 16px;
    }
    #order-info-tabs {}
        #order-info-tabs li {
            font-size: 1em;
            padding: 0;
            margin-right: 5px;
            float: none;
            border-bottom: none;
        }
            #order-info-tabs li:last-child {
                border-bottom: 1px solid #ccc;
            }
            #order-info-tabs li.current {
                padding: 5px;
            }
            #order-info-tabs li a {
                padding: 5px;
                display: block;
            }
}

/**
 * CHILI
 */
.web2print-editor-load {}
    .web2print-editor-load .row {
        max-width: none;
    }
